How to install libtuxcap-dev on Debian 9 (Stretch)